## kxmleditor-trinity 14.0.9

=== debian/changelog ===
kxmleditor-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:21:18 +0200

kxmleditor-trinity (1.1.4-4debian7.0.0+0) wheezy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 26 Mar 2016 11:50:05 +0100

kxmleditor (1.1.4-3.1) unstable; urgency=low

  * Non-maintainer upload to fix Failure To Build From Source due to lack of
    compatibility with autoconf2.6.  Thanks to Arjan Oosting for the patch.
    (Closes: #379813)

 -- Margarita Manterola <marga@debian.org>  Wed,  2 Aug 2006 17:57:34 -0300

kxmleditor (1.1.4-3) unstable; urgency=low

  * Acknowledge NMU (Closes: #334997), but revert it's changes, because the
    toolchain is fixed, and g++-3.4 is no longer needed to compile on arm,
    hppa and m68k.
  * Fix the installation directory of the user documentation: force it to be
    ${datadir}/doc/kde/HTML by exporting kde_htmldir with that value assigned
    (Closes: #330175).
  * Update libtool and other build system files. (Closes: #343953).
    - Add new patch: 01_admin_update.diff. Updates the admin/ directory to the
      one in branches/KDE/3.5 of the KDE SVN repository (revision 490256).
    - Build-Depend on autotools-dev and libtool, and copy config.guess,
      config.sub, libtool.m4, and ltmain.sh to the source in the clean target
      of debian/rules.
  * Small changes in debian/rules:
    - Use config.status as dependency of the "build" target, and remove the
      "configure" one.
    - Force C collation on sort invocations in debian/rules.
  * Update automake build-dependency to automake1.9.
  * Raise debhelper compatibility level to 5 (no changes required).
  * Update debian/watch to version 3.
  * Use lowercase in the manpage for the name of the program.
  * Raised Standards-Version to 3.7.2.0 (no changes required).

 -- Alejandro Exojo Piqueras <suy@badopi.org>  Tue, 16 May 2006 14:31:54 +0200

kxmleditor (1.1.4-2.1) unstable; urgency=medium

  * NMU during BSP
  * Compile with g++-3.4 on arm/hppa/m68k to work around ICE
    with g++-4.0 (Closes: #334997)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 28 Oct 2005 22:14:21 +0200

kxmleditor (1.1.4-2) unstable; urgency=low

  * Rebuilt against a kdelibs version compiled with GCC 4 (Closes: #327975).
  * No longer use admin/debianrules and debian/debiandirs (and remove the
    latter from the package). Now the prefix is retrieved using kde-config,
    and DEB_BUILD_OPTIONS is honoured in rules directly: the check for "noopt"
    now sets CXXFLAGS instead of CFLAGS, and the variable is exported before
    configuration. "nostrip" is honoured by dh_strip.
  * Add the patch 04_german_po_fixes.diff, made by Jens Seidel, which fixes
    some mistakes in the German translation (Closes: #314019).
  * Raised Standards-Version to 3.6.2 (no changes required).

 -- Alejandro Exojo Piqueras <suy@badopi.org>  Sat, 17 Sep 2005 19:10:19 +0200

kxmleditor (1.1.4-1) unstable; urgency=low

  * New upstream release (Closes: #277487).
  * New maintainer (Closes: #255299), thanks Mike for the previous work.
  * Added a watch file for DEHS (by Mike Hommey).
  * Corrected the description by a native English speaker. ;-)
  * Moved section from "editors" to "kde".
  * Updated "Build-Depends": changed libqt3-compat-headers to qt3-dev-tools
    greater or equal than 3.3 (because it contains files created with
    designer 3.3) and added automake1.7 and sharutils (for future uuencoded
    diffs).
  * Add "Build-Conflict" with old autoconf/automake versions.
  * Reflex the work of all mantainers, and added the GPL excerpt in
    debian/copyright.
  * Add scapes to unscaped dashes in manpage.
  * Quoted all entries, and deleted obsolete "kderemove" in debian/menu.
  * debian/rules:
    - Keep change from Frank Lichtenheld's NMU, because it is still needed to
      create in the correct place the UIC-generated headers.
    - Delete stamps at the beggining of clean target. (Policy 4.8)
    - Moved the creation of the symbolic link to kxmleditor.links.
    - Add support for build directory different from source directory.
    - Pass --enable-final to configure.
    - Remove dh_installinfo and lintian overrides.
    - Moved DH_COMPAT to debian/compat.
  * Removed shlibs.local and kxmleditor.lintian, aren't necessary anymore.
  * Added a patch-system and two patches:
    - patches/02_part_makefile_am.diff: Fixes LIBADD and installation prefixes.
    - patches/03_include_mocs.diff: Includes MOC files in the source files.

 -- Alejandro Exojo Piqueras <suy@badopi.org>  Fri, 07 Jan 2005 12:05:07 +0100

kxmleditor (1.0.0-1.1) unstable; urgency=low

  * NMU
  * Fix build problems with Qt 3.3 by forcing the regeneration
    of all source files. Fix suggested by Ben Burton (Closes: #265680)

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 16 Sep 2004 01:39:40 +0200

kxmleditor (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules: fixed once and for all the CFLAGS setting.

 -- Mike Hommey <mh@glandium.org>  Tue, 27 Jan 2004 16:33:57 +0900

kxmleditor (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.6.1.
  * debian/rules:
    - Removed the unneeded INSTALL_PROGRAM environment variable setting.
    - Removed the alpha workaround, which should not be needed anymore.
    - Fixed the configure call so that the build system works as expected
      (for CFLAGS and arch detection)
    - Added an install-stamp rule.
    - Cleaned up unneeded variables.

 -- Mike Hommey <mh@glandium.org>  Wed, 14 Jan 2004 19:40:56 +0900

kxmleditor (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Mike Hommey <mh@glandium.org>  Mon,  5 Jan 2004 16:02:28 +0900

kxmleditor (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Mike Hommey <mh@glandium.org>  Sat, 27 Dec 2003 18:23:47 +0900

kxmleditor (0.8.4-1) unstable; urgency=low

  * New upstream release


