=== debian/control ===
Source: kxmleditor-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
X-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs-trinity-dev
Standards-Version: 3.8.0

Package: kxmleditor-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XML Editor for TDE
 KXML Editor is a simple program, that displays and edits the contents of an
 XML file. It can be embedded in Quanta, and used with DCOP.
 .
 The left side contains a tree representing the XML document structure. The
 right side contains a list of attributes for the selected XML element and its
 contents.
