## kxmleditor-trinity 14.0.12

=== debian/changelog ===
kxmleditor-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 07 Feb 2022 13:50:15 +0100
