## kxmleditor-trinity 14.0.13

=== debian/changelog ===
kxmleditor-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Sep 2022 04:23:48 +0200
