## kxmleditor-trinity 14.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,12 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 #### general package setup
 
 project( kxmleditor  )
-set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -29,8 +28,12 @@
 
 #### include our cmake modules
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### setup install paths
@@ -70,8 +73,8 @@
 
 add_subdirectory( part )
 add_subdirectory( ${PROJECT_NAME} )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files
