=== debian/changelog ===
kxmleditor-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 26 Sep 2023 04:29:56 +0200
