## kxmleditor-trinity 14.1.6~pre0

=== debian/changelog ===
kxmleditor-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 181528976e3e5862b7f53173d2bbae87b65b014e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
