## kxmleditor-trinity 14.1.6~pre1

=== debian/changelog ===
kxmleditor-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7707e64a92deb5f12a0442b3c739a83d01da51a7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:32:41 +0100
