## kxmleditor-trinity 14.2.0~pre20

=== debian/changelog ===
kxmleditor-trinity (4:14.2.0~pre20-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 554e32508337c6529eadbb40bf1b01f2de066830
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
