## kxmleditor-trinity 14.2.0~pre21

=== debian/changelog ===
kxmleditor-trinity (4:14.2.0~pre21-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for a44ff5fbf50c371c3871eae8443e861a19e69c2d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kxmleditor

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:53:10 +0100
